Bug 1830335 - Add alpine branch to EPEL 8
Summary: Add alpine branch to EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: alpine
Version: epel8
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-01 16:26 UTC by nomad
Modified: 2020-06-14 17:28 UTC (History)
5 users (show)

Fixed In Version: alpine-2.22-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-14 17:28:03 UTC
Type: Bug


Attachments (Terms of Use)

Description nomad 2020-05-01 16:26:06 UTC
Description of problem:
End user lives in alpine and really, really wants it.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.dnf provides \*/alpine
2.dnf info alpine
3.

Actual results:
Only finds shell expansions

 [696] ; dnf provides \*/alpine
Last metadata expiration check: 19:58:53 ago on Thu 30 Apr 2020 01:20:31 PM PDT.
bash-completion-1:2.7-5.el8.noarch : Programmable completion for Bash
Repo        : @System
Matched from:
Filename    : /usr/share/bash-completion/completions/alpine

bash-completion-1:2.7-5.el8.noarch : Programmable completion for Bash
Repo        : BaseOS
Matched from:
Filename    : /usr/share/bash-completion/completions/alpine

 [696] ; dnf info alpine
Last metadata expiration check: 20:02:50 ago on Thu 30 Apr 2020 01:20:31 PM PDT.
Error: No matching Packages to list


Expected results:
(from CentOS 7)
 [196] ; yum info alpine
Installed Packages
Name        : alpine
Arch        : x86_64
Version     : 2.21
Release     : 4.el7
Size        : 8.7 M
Repo        : installed
From repo   : EPELpkgs
Summary     : powerful, easy to use console email client
URL         : http://alpine.freeiz.com/
License     : ASL 2.0
Description : Alpine -- an Alternatively Licensed Program for Internet...


Additional info:

Comment 1 nomad 2020-05-28 18:47:03 UTC
ping?

Comment 2 Fedora Update System 2020-05-29 17:21:51 UTC
FEDORA-EPEL-2020-40b8adfa5a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-40b8adfa5a

Comment 3 Paul Wouters 2020-05-29 17:23:09 UTC
package is now in epel-testing, should appear shortly, or you can pick up at test it from the url in the previous comment

Comment 4 Fedora Update System 2020-05-30 03:41:53 UTC
FEDORA-EPEL-2020-40b8adfa5a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-40b8adfa5a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-06-14 17:28:03 UTC
alpine-2.22-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.